/***********************************************************************************************************************
DOCUMENT: style/format.css
DEVELOPED BY: Ryan Stemkoski
COMPANY: Zipline Interactive
EMAIL: ryan@gozipline.com
PHONE: 509-321-2849
DATE: 2/26/2009
DESCRIPTION: This document contains the structural formatting files for the accordion style menu.
************************************************************************************************************************/
* {margin: 0;}
html { overflow: auto; }
    html, body {

		         min-height: 100%; /* real browsers */
 /*            height: auto !important; /* real browsers */
             height: 100%;  /* in IE6 treated as min-height */
						 min-height: 100%;
	    			 overflow: auto;
             margin: 0;
						 padding: 0;
						 font-size: 100.01%;
						 /* below is scrollbar style for IE  */
/* { color:black;
    background-color:#a0a0a0; */
   scrollbar-face-color: #ddd;  /* #903030; */
   scrollbar-arrow-color: #aaa; /* #FFFFFF; */
   scrollbar-track-color: white; /* #C0B0B0; */
   scrollbar-shadow-color: #ffffff; /* rgb(0,0,0); */
   scrollbar-highlight-color: #ffffff; /* rgb(0,0,0); */
   scrollbar-3dlight-color:  #ffffff; /* #808080; */
   scrollbar-darkshadow-Color:  #ffffff; /* #202020; */#ffffff 

/* 						 overflow-y: hidden;  */   
               }
/* new html for full screen background image */
/*
html {background: url(images/rfp_heb_bkgrnd.jpg) no-repeat center center;
      min-height: 100%;
      background-size: contain;
     } 
*/
      
    #screenWrapper {

            z-index: 100;  
  /*          background-image: url(images/rfp_background.jpg);     */
            background-image: url(images/rfp_eng_bkgrnd.jpg);   
	          background-repeat: no-repeat;                  

/*    height: auto !important; */
 
    height: 100%;
    margin: 0 auto -25px; 
/*    margin: 0; */
		padding: 0;
		               }
   #heb_screenWrapper {
            background: url(images/rfp_heb_bkgrnd.jpg) no-repeat;
            margin-left: 25px;
            /*
            background-image: url(images/rfp_heb_bkgrnd.jpg);   
	          background-repeat: no-repeat; 
	          */
    height: 100%;
            margin-top: 0px; 
            margin-bottom: -25px
    padding: 0;
               }
   #arb_screenWrapper {
               background: url(images/rfp_arb_bkgrnd.jpg) no-repeat;
            margin-left: 25px;
            /*
            background-image: url(images/rfp_heb_bkgrnd.jpg);   
	          background-repeat: no-repeat; 
	          */
    height: 100%;
            margin-top: 0px; 
            margin-bottom: -25px
    padding: 0;
                }		
		

#wrapper {
	width: 130px;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1em; 
	float: left; 
/*	padding-left: 6px; */ 
	padding-top: 10px;
	font-size: 12pt;
}
.accordionButton a {
  color: #5a5a5a; 
  text-decoration: none;
	                 }
.accordionButton a:hover {
  color: black; 
  text-decoration:none;
							     }									 
.accordionButton {
  line-height: 17pt;
	height: 24px;
  width: 160px;	
	float: left;
	margin-left: 10px;
	_float: none;  /* Float works in all browsers but IE6 */ 
/*	background:#f3e0f4;  #003366; 
	border-top: 1px solid #FFFFFF; */
	cursor: pointer;
	font-size: 0.9em;
  font-family: Verdana, Arial, Helvetica, sans-serif;
	/* padding-top: 3px; */ /* Vertical (top/bottom) padding for each menu link */ 
	/* padding-bottom: 3px; */ /* Vertical (top/bottom) padding for each menu link */
  list-style-type: none;
	text-align: left;
	}
	
.active_link {background: transparent url('images/btn6.png') no-repeat 0 8px;  
             } 
	
	
.last-item {border-bottom: 1px solid #FFFFFF;}
	
	
.accordionContent {
/*	width: auto; */
	float: left;
	margin-left: 30px; 
	font-size: 0.9em;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  text-decoration: underline;
	color: #444444;
	line-height: 1.5em;
/*	_float: none;  Float works in all browsers but IE6 */
/*	background: #95B1CE; */
	}
	
/***********************************************************************************************************************
 EXTRA STYLES ADDED FOR MOUSEOVER / ACTIVE EVENTS
************************************************************************************************************************/

.on {
/*	background: #990000; */
	}
	
.over {
/*	background: #CCCCCC; */
	}
	
.links {
   color: #8a8aff;
  list-style-type: none;
	float: left;
  margin-left: -10px;
  padding: 0;
  width: 150px; /* width of menu (don't forget to add border with below!) */
	font-size: 0.8em;
  font-family: Verdana, Arial, Helvetica, sans-serif;
      }
.linksTitle {
  text-decoration: underline;
	color: #444444;
      }			
.footer {
    height: 5px; 
		clear: both;
    background-image: url(images/footerbg.gif);
    background-repeat: repeat-x;
		padding-top: 0px;
		font-size: 10pt;
		color: #4b4b4b;
  	font-family: Verdana, Arial, Helvetica, sans-serif; 

    }
		
.footer a:hover {
  color: black;
	font-size: 1em; 
	font-weight: bold;
  text-decoration: none;
							     }	
									 								 
.footer a:link {
	color: #4b4b4b;
  text-decoration: none;	
							     }		
									 							 
.footer a:active {
  color: black; 
  text-decoration: none;
							     }									 
.footer a:visited {
	color: #4b4b4b;
  text-decoration: none;
                 }		
      		
.push {		
	  height: 5px; 
		clear: both;
    }
/*
ul.noindent {
     margin: 0;
     padding: 0;
     padding-left: -20px;
}

ul.noindent li {
       list-type: none;
       margin: 0;
       padding: 5px 0 5px 0;
       margin-left: -25px;
}
<!--		
/*  text-indent: -8px; */
		
